• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Can not install Update for Microsoft .NET Framework, Version 2.0 KB922770

F

Fred J.

#1
Can not install Update for Microsoft .NET Framework, Version 2.0
KB922770. I see a lot of chatter on the web about this. Is it
necessary for running PowerShell? I am not developing .Net
applications or redistributables.
Thank you,
Fred Jacobowitz
 
K

klumsy@xtra.co.nz

#2
yep, i'm afraid that its many of the features of dotnet framework 2.0
that allows a dynamic language like powershell to work how it does. and
powershell requires it
 
A

Andrew

#3
klumsy@xtra.co.nz wrote:
> yep, i'm afraid that its many of the features of dotnet framework 2.0
> that allows a dynamic language like powershell to work how it does. and
> powershell requires it


But PowerShell RC2 doesn't require the KB922770 update specifically.

Andrew